DEBCONF-SHOW(1)

NAME
debconf-show

SYNOPSIS
 debconf-show packagename

DESCRIPTION
debconf-show displays all items in the debconf database owned by a given package, and their current values. Items that have been displayed are prefixed with an '*'.

This can be useful as a debugging aid, and especially handy in bug reports involving a package's use of debconf.

AUTHOR
Joey Hess <joey@kitenet.net>